XDL-COMPILER(1)

NAME
xdl-compiler - Compiler for libxr client server interfaces written in C.

SYNOPSIS
xdl-compiler [-i|--xdl] [-o|--out]

DESCRIPTION
xdl-compiler is compiler for libxr client server interfaces written in C.

COMMAND LINE ARGUMENTS

-i, --xdl
    Input XDL file.

-o, --out
    Output directory.

AUTHOR
Written by Ondrej Jirman, 2006

Official website: http://oss.zonio.net

BUGS
Bug reports can be sent to <oss@zonio.net>.